/* Stylesheet for Omega Commodore — Normal Mode /*

/* Body */
    @font-face{
        font-family:"Futura LT W05 Book";
        src:url("fonts/5313918/7a337894-f253-4a5d-a63e-0d8275cedec5.woff2") format("woff2"),url("fonts/5313918/55e6a203-1f50-4971-89d0-17ca0150f29d.woff") format("woff");
    }
* {margin:0; padding:0;}
body {background-color:#EEEEEE; color:#1D070E; line-height:1.3em; text-align:center; font-size:100%;}
body::-webkit-scrollbar {   width: 5px;  height: 8px;  background-color: #AAA348; }
body::-webkit-scrollbar-thumb {background:#44465E;}
.inner {width:800px; margin: 0 auto;}

/* Top */
#main_vid { position:relative;overflow:hidden;}
#top {width:100%; border-bottom:30px solid #44465E;padding:10px 0 0 0; background:#44465E; color:#1D070E; margin:0 auto; font-family:"Futura LT W05 Book"; }
#top .parallax {  position:relative;background-image: url("images/tampacrop.jpg");  height:250px; width:100%;
  background-attachment: absolute;
  background-position: 75% 100%;
  background-size: fixed;
  background-repeat: repeat;
  overflow:hidden;
  
}
#top .parallax {
    position: relative;
    height: 250px;
    width: 100%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

#main_vid { 
    position: relative;
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}


.main_vid {
    text-align: center;
    width: 100%;
}

#top .banner1 {text-align:center;width:100%; }
#topleft {width:50%; float:left; margin-left:40px; text-align:left;}
#topleft h1 {cursor:default; font-weight:normal;font-size:2.2em; color: #FFEC64; line-height:0.9em; margin:8px 0 -16px; padding:0;}
#topleft h1 a {cursor:default; font-size:0.89em; font-weight:normal; color:#FFEC64;}
#topleft h1 a:hover {cursor:default; font-size:0.89em; font-weight:normal; color:#00E200;}
#topleft p, #topright p {cursor:default; margin:0 90px 20px 0; font-size:1.3em; color:#FFEC64; padding:0;text-align:center;}
#topright {display:flex; width:33%; float:right; text-align:right; align-items:center; margin:5px 0 0 0;}
#topright a {color:#AAA348; font-weight:normal; padding-right:33px ; padding-left:33px ; }
#topleft a:hover, #topright a:hover {color:#FFEC64;}
#topright img { margin-left: 33px;  }
#topleft brand {cursor:default; font-weight:normal; color:#FFEC64; }
#topleft brand:hover {cursor:default; font-weight:normal; color:#00E200; }
#topright a:hover {color:#FFEC64; cursor:default; }
#topleft omega {color:#FFEC64; font-weight: normal; }
#topleft omega:hover, #topright omega:hover {color:#00e200; cursor:default; }

/* Searchbox */
.searchbox {margin:15px 0 0 0; padding:0;}
.searchbox label {color:#44465e; font-size:1.3em;}
.searchbox input {background:#FFEC64; padding:3px 0 3px 5px; margin:0; width:60px; color:#44465E; border:2px solid #FFEC64; font-family: "Futura LT W05 Book"; }
.container input {color:#44465E; background:#F4F4F4; font-family: "Futura LT W05 Book"; }
.container {width:420px; height:420x; border:2px #44465E;} 
.emptyspace {}
.emptyspace2 {}
.scheduler {font-family: "Futura LT W05 Book"; }

/* Main wrap */
#wrap {clear:both; text-align:left; background:#EEEEEE; padding:20px 0 0 0; margin:0;}

/* Main menu */
#mainmenu {clear:both; margin:0; margin-bottom:3px; auto; background:#EEEEEE; padding:0; text-align:left;}
#mainmenu ul {padding:0;margin-left:20%;}
#mainmenu ul li {font-size:1.1em; list-style:none; float:left; margin:0 4px 0 0;}
#mainmenu ul li a {display:block; font-weight:normal; background-color:#44465E; border:0px solid #EEEEEE; border-bottom:0px solid #EEEEEE; padding:5px 6px 4px 6px;}
#mainmenu ul li a:hover {color:#ffec64; padding:5px 6px 4px 6px; border:0px solid #EEEEEE; border-bottom:0px solid #EEEEEE;}
#mainmenu ul li.current_page_item a {background-color:#44465E; color:#FFEC64; padding:5px 6px 3px 6px;}
#mainmenu new:hover {cursor:pointer; font-weight:normal; background:#44465E; color:#FFEC64; }
#mainmenu new {background:#FFEC64; cursor:pointer; font-weight:normal; color:#44465E; }

/* Headers */
h1, h2, h3, h4 {margin:0 0 15px; color:#44465e; font-weight:normal;}

/* Sidebar */
#sidebar {text-align:left; float:right; width:160px; padding:0; font-family: "Futura LT W05 Book";}
#sidebar .left {float:left; width:144px;}
#sidebar .right {float:left; width:144px;}
#sidebar h2, #sidebar h3 {font-size:1.3em; padding:0; margin:0 0 5px 0; border-bottom:3px solid #ddd;}
#sidebar p, #sidebar ul ,#sidebar .textwidget,#sidebar form,#sidebar table {margin:0 0 20px 0; line-height:1.3em; font-size:1em; padding:0;}
#sidebar table {width:160px;}
#sidebar caption {font-size:1.3em; padding:0; margin:0 0 4px 0; text-align:left;}
#sidebar ul li { list-style: none; width:158px; padding:0; margin:0 0 2px 0;}
#sidebar ul li a {display: block; overflow: visible; padding:2px 0 2px 5px; background-color:#f8f8f8; color:#44465e; font-weight:normal; border:1px solid #eee; border-bottom:1px solid #ddd; border-left:1px solid #ddd; }
#sidebar ul li a:hover, #sidebar ul li.current_page_item a {border:1px solid #44465E; color:#ffec64; background-color:#44465e; }
#sidebar ul li.current_page_item li a {background-color:#f8f8f8; color:#44465e; border:1px solid #eee; border-bottom:1px solid #ddd;}
#sidebar ul ul {margin:0; padding:2px 0 0 10px;}
#sidebar ul ul li {width:128px;}
#sidebar ul ul li a {font-size:0.9em; padding:1px 0 1px 5px;}
#sidebar ul ul ul li {width:138px;}
#sidebar ul ul ul li a {font-size:0.9em; padding:0 0 0 5px; }
#sidebar p.sidebarlinks {line-height:1.7em; }


/* Content */
#briefing {position:relative; float:left; clear:left; width:600px; height:369px; text-align: left; margin:0 0 10px 0; font-family: "Futura LT W05 Book";}
#briefing {overflow-y:scroll; }
#briefing::-webkit-scrollbar {   width: 5px;  height: 8px;  background-color: #AAA348; }
#briefing::-webkit-scrollbar-thumb {background:#44465E;}
#briefing h2 {font-size:1.5em; clear:left;}
#briefing h3 {font-size:1.3em; clear:left;}
#briefing h2.archiveheader {margin:0 0 20px 0; padding:4px 0; border-bottom:3px solid #ddd;}
#briefing h2 a, #content h3 a {color:#44465E; font-weight:normal; text-shadow:2px 2px #DDDDDD; border-bottom:1px solid #AAA348;}
#briefing h2 a:hover, #content h3 a:hover {color:#44465E; font-weight:normal; text-shadow:2px 2px #DDDDDD; border-bottom:1px solid #44465E;}
#briefing p {margin:0 0 20px; color:1d070e; }
#briefing p a {color:#44465E; font-weight:normal; text-shadow:2px 2px #DDDDDD; border-bottom:1px solid #AAA348; }
#briefing p a:hover {color:#44465E; font-weight:normal; text-shadow:2px 2px #DDDDDD; border-bottom:1px solid #44465E; }
#briefing div.postnav {padding:10px 0;}
#briefing div.postnavleft {width:48%;}
#briefing div.postnavright {width:48%; text-align:right;}
#briefing ul, #content ol {margin:0 0 20px 20px; padding:0 0 0 5px;}
#briefing ul li, #content ol li {margin:0 0 3px;}
#briefing ul ul, #content ol ol {margin:5px 0 5px 10px;}
#briefing img {margin:0; padding:0;}
#briefing img.left {float:left; margin:0 5px 5px 0;}
#briefing img.right {float:right; margin:0 0 5px 5px;}
#briefing img.center {margin:2px auto 5px auto; display:block;}
#briefing img.framed {padding:5px; background:#eee; border:1px solid #ddd;}
#briefing .post {margin:0 0 15px;}
#briefing .introtext {font-size:1.2em; margin:-10px 0 20px 0;}
#briefing .timestamp {font-size:1.2em; font-weight:normal;}
#briefing .timestamp a {font-weight:normal; }
#briefing .postmeta {padding:2px 0; font-size:1em; text-align:right; font-weight:normal; color:#555; display:block; border-top:3px solid #ddd;}
#briefing .postmeta a {}
#briefing .breadcrumbs {padding:10px 0; margin: 10px 0 15px 0; border-top:1px solid #ddd; border-bottom:1px solid #ddd; font-size:1.2em;}
#briefing .postpagesnav {margin:25px 0 15px 0; padding:0; font-size:1.2em;}
#briefing .postpagesnav .back {width:48%; float:left;}
#briefing .postpagesnav .forward {width:48%; float:right; text-align:right;}

/* Content */
#content {position:relative; float:left; clear:left; width:580px; height:333px; text-align: left; margin:0 0 10px 0; font-family: "Futura LT W05 Book";}
#content h2 {font-size:1.5em; clear:left;}
#content h3 {font-size:1.3em; clear:left;}
#content h2.archiveheader {margin:0 0 20px 0; padding:4px 0; border-bottom:3px solid #ddd;}
#content h2 a, #content h3 a {color:#44465E; font-weight:normal; text-shadow:2px 2px #DDDDDD; border-bottom:1px solid #AAA348;}
#content h2 a:hover, #content h3 a:hover {color:#44465E; font-weight:normal; text-shadow:2px 2px #DDDDDD; border-bottom:1px solid #44465E;}
#content p {margin:0 0 20px; color:1d070e; }
#content p a {color:#44465E; font-weight:normal; text-shadow:2px 2px #DDDDDD; border-bottom:1px solid #AAA348; }
#content p a:hover {color:#44465E; font-weight:normal; text-shadow:2px 2px #DDDDDD; border-bottom:1px solid #44465E; }
#content div.postnav {padding:10px 0;}
#content div.postnavleft {width:48%;}
#content div.postnavright {width:48%; text-align:right;}
#content ul, #content ol {margin:0 0 20px 20px; padding:0 0 0 5px;}
#content ul li, #content ol li {margin:0 0 3px;}
#content ul ul, #content ol ol {margin:5px 0 5px 10px;}
#content img {margin:0; padding:0;}
#content img.left {float:left; margin:0 5px 5px 0;}
#content img.right {float:right; margin:0 0 5px 5px;}
#content img.center {margin:2px auto 5px auto; display:block;}
#content img.framed {padding:5px; background:#eee; border:1px solid #ddd;}
#content .post {margin:0 0 15px;}
#content .introtext {font-size:1.2em; margin:-10px 0 20px 0;}
#content .timestamp {font-size:1.2em; font-weight:normal;}
#content .timestamp a {font-weight:normal; }
#content .postmeta {padding:2px 0; font-size:1em; text-align:right; font-weight:normal; color:#555; display:block; border-top:3px solid #ddd;}
#content .postmeta a {}
#content .breadcrumbs {padding:10px 0; margin: 10px 0 15px 0; border-top:1px solid #ddd; border-bottom:1px solid #ddd; font-size:1.2em;}
#content .postpagesnav {margin:25px 0 15px 0; padding:0; font-size:1.2em;}
#content .postpagesnav .back {width:48%; float:left;}
#content .postpagesnav .forward {width:48%; float:right; text-align:right;}


#message {"background:#EEEEEE;"font-size:1.0em; font-family: "Futura LT W05 Book"; }
#message h1 {font-size:1.1em; font-family: "Futura LT W05 Book"; }

#messageshort {width:333px; font-size:1.0em; font-family: "Futura LT W05 Book"; }
#messageshort h1 {font-size:1.1em; font-family: "Futura LT W05 Book"; }

#servicemenu {border-top:2px solid #44465E; background:#44465E; line-height:1.7em;}
#servicemenu a {font-size:1.2em; color:#FFEC64; padding:33px; }
#servicemenu a:hover {font-size:1.2em; color:#00E200; padding:33px; }

/* Footer */
#footer {position: absolute; left:0; bottom:0; width: 100%; font-weight:normal; clear:both; color:#AAA348; text-align:center; font-family: "Futura LT W05 Book";}
#footer p {margin:0; padding:15px 0; line-height:1.9em; font-size:0.9em;}
#footer .credits {font-size:1.3em;}
#footer a {color:#AAA348;}
#footera a:hover {color:#FF4500; text-decoration:none;}
#footerb a:hover {color:#1D9BF0; text-decoration:none; cursor:default; }
#footerc a:hover {color:#FF0000; text-decoration:none; cursor:default; }
#footerd a:hover {color:#2EA043; text-decoration:none; cursor:default; }


/* Comments */
#comments {margin:20px 0 20px 0;}
.comment {margin-bottom:15px; padding:5px 5px 1px 5px; border-bottom:1px solid #ddd; border-top:1px solid #ddd; font-family: "Futura LT W05 Book";}
#content div.comment p.commenthead {margin:0 0 10px;}
#content div.comment p {margin:0 0 4px;}
#respond {margin:20px 0 0 0;}
#respond p {margin:0 0 10px 0;}
#respond input,#respond textarea {padding:4px; width:250px; background-color:#f4f4f4; color:#1D070E;}
#respond textarea#comment {width:420px;}
#respond input.button {width:75px;}
#respond input, #respond textarea {font: 100% Verdana,sans-serif; border: 1px solid #aaa348;}

/* Tags */
blockquote {padding:5px 15px 2px 15px; margin:10px; border-left:4px solid #eee; color:#777; font-family: "Futura LT W05 Book";}
blockquote p {padding:2px 0; margin:0; font-weight:normal;}
code {padding:5px; font-size:1.2em; display:block; margin: 5px 0 16px 0; background-color:#f4f4f4; border:1px solid #aaa348;}

/* Links */
a {color:#AAA348; font-weight:normal; text-decoration:none; font-family: "Futura LT W05 Book";}
a:hover {color:#44465e; text-decoration:none; cursor:pointer; }
a img {border:0; }

#red a:hover {#FF4500;}
#twit a:hover {;}

/* Float fix */
.clearfix {overflow:hidden;}
* html .clearfix {height:1px; overflow:visible;}
* html .clearfix p {overflow:hidden; width:99%;}

/* Various classes */
.feedlink {padding:0 0 0 18px; margin:0 0 0 10px; font-size: 1em; background: url(images/rss.png) center left no-repeat; font-family: "Futura LT W05 Book";}
.textright {text-align:right;}
.textcenter {text-align:center;}
.textlefty {text-align:left;}
.textrighty {text-align:right;}
.clear {visibility:hidden; clear:both;}
.hide {display:none;}
.pictureframe {height:300px; }
.postpagesnav a {color:#AAA348;}
.postpagesnav a:hover {color:#44465E; }
.keyed input {font-size: 1.2em; color:#44465E; background-color:#EEEEEE; border-left: 0px solid #44465E; border-bottom: 3px solid #44465E; border-right: none; border-top: none; width:50%;}
.remote {font-size:1.6em; padding-bottom:33px; height:11px; border:2px #44465E; background-color:#EEEEEE; }
.remote {text-align:center; color:#FFEC64; }
.remote a:hover {text-align:center; color:#44465E;}
.panoptional  {float:right; }
.panoptional  {float:right; }
.calbox {position:fixed; left:55%; bottom:60%; text-align:left; float:right; width:360px; padding:0; font-family: "Futura LT W05 Book";}


/*
This CSS resource incorporates links to font software which is the valuable copyrighted property of Monotype and/or its suppliers. You may not attempt to copy, install, redistribute, convert, modify or reverse engineer this font software. Please contact Monotype with any questions regarding Web Fonts: http://www.fonts.com
/*